html, body {
    width: 100%;
    height: auto;
    background-color: #f2f2f2;
}

.xhcx-title {
    font-weight: bold;
    line-height: 42px;
    margin-left: 3%;
}

.fl {
    float: left;
}

.xhcx-warp,
.wjsq-warp,
.wjss-warp {
    width: 96%;
    height: auto;
    padding: 15px 2%;
    margin-left: 2%;
    border-radius: 4px;
    background-color: #fff;
    margin-top: 15px;
}

    .xhcx-warp .xhcx {
        text-align: center;
        width: 100%;
        height: 36px;
    }

        .xhcx-warp .xhcx input {
            width: 35%;
            padding: 8px 10px;
            border-radius: 4px;
            border: 1px solid #ddd;
            vertical-align: middle;
            margin-top: -3px;
        }

        .xhcx-warp .xhcx .btn-search {
            padding: 8px 20px;
            border-radius: 4px;
            background-color: #45ba35;
            color: #fff;
            margin-left: 15px;
        }

    .xhcx-warp .xhcx-table,
    .wjsq-warp .wjsq-table,
    .wjss-warp .wjss-table {
        margin-top: 15px;
        width: 100%;
    }

        .xhcx-warp .xhcx-table tr td,
        .wjsq-warp .wjsq-table tr td,
        .wjss-warp .wjss-table tr td {
            padding: 5px;
            vertical-align: middle;
        }

            .xhcx-warp .xhcx-table tr td .headimg-warp {
                border: 1px solid #ddd;
                border-radius: 3px;
                overflow: hidden;
                width: 100px;
                height: 120px;
            }

                .xhcx-warp .xhcx-table tr td .headimg-warp img {
                    width: 100%;
                    height: 100%;
                }

            .xhcx-warp .xhcx-table tr td .table-text {
                width: 100%;
                height: 50px;
                border: 1px solid #ddd;
            }

            .xhcx-warp .xhcx-table tr td .photo-warp {
                border: 1px solid #ddd;
                width: 50px;
                height: 50px;
                margin-left: 10px;
            }

                .xhcx-warp .xhcx-table tr td .photo-warp img {
                    width: 100%;
                    height: 100%;
                }

.table-btn {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background-color:#fff;
}

    .table-btn button {
        padding: 5px 20px;
        border-radius: 4px;
        background-color: #45ba35;
        color: #fff;
        margin-left: 15px;
    }

.deletewj {
    width: 50px;
    height: 28px;
    color: #fff;
    background: red;
    border-radius: 4px;
}

.jilu {
    width: 50px;
    height: 28px;
    color: #fff;
    background: #44BB34;
    border-radius: 4px;
}

.yysr {
    width: 96%;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background-color: #45ba35;
    border-radius: 3px;
    font-size: 15px;
    margin-left: 5px;
}

.wjsq-warp,
.wjss-warp {
    margin: 10px 2%;
    padding: 10px 2%;
}

    .wjsq-warp .wjsq-table,
    .wjss-warp .wjss-table {
        margin-top: 0;
    }

        .wjsq-warp .wjsq-table tr td,
        .wjss-warp .wjss-table tr th,
        .wjss-warp .wjss-table tr td {
            padding: 10px;
        }

            .wjsq-warp .wjsq-table tr td.fs {
                width: 80px;
                color: #f00;
            }

            .wjsq-warp .wjsq-table tr td .btn-sq,
            .wjss-warp .wjss-table tr td .btn-sq {
                padding: 5px 20px;
                border-radius: 4px;
                background-color: #45ba35;
                color: #fff;
            }

            .wjsq-warp .wjsq-table tr td .sq-date {
                font-weight: normal;
                color: #aaa;
            }

            .wjsq-warp .wjsq-table tr td.gwzz-content {
                font-weight: normal;
            }

        .wjss-warp .wjss-table tr th {
            text-align: right;
            width: 65px;
        }

        .wjss-warp .wjss-table tr td.font-red {
            color: #f00;
        }

.jzgd {
    width: 100%;
    text-align: center;
}

    .jzgd span {
        display: inline-block;
        padding: 5px 10px;
    }

.pz-warp,
.lswj-warp,
.imgyl-warp,
.video-warp123 {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.6);
}

    .pz-warp .pz-box {
        width: 120px;
        height: 240px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -120px;
        margin-left: -60px;
    }

        .pz-warp .pz-box .pz-box1,
        .pz-warp .pz-box .pz-box2 {
            width: 100px;
            height: 100px;
            line-height: 100px;
            background-color: #fff;
            border-radius: 4px;
            text-align: center;
        }

        .pz-warp .pz-box .pz-box2 {
            margin-top: 20px;
        }

            .pz-warp .pz-box .pz-box1 img,
            .pz-warp .pz-box .pz-box2 img {
                width: 80px;
                height: 80px;
            }

    .lswj-warp .lswj {
        width: 90%;
        height: 420px;
        background-color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -210px;
        margin-left: -45%;
        padding: 2%;
        border-radius: 4px;
        text-align: center;
    }

        .lswj-warp .lswj .lswj-title {
            width: 100%;
        }

        .lswj-warp .lswj .lswj-table-warp {
            width: 100%;
            height: 330px;
            overflow-y: auto;
        }

            .lswj-warp .lswj .lswj-table-warp table {
                width: 100%;
            }

                .lswj-warp .lswj .lswj-title tr th,
                .lswj-warp .lswj .lswj-table-warp table tr td {
                    padding: 5px 10px;
                    text-align: center;
                }

                .lswj-warp .lswj .lswj-table-warp table tr td {
                    word-wrap: break-word;
                    white-space: pre-wrap;
                }

        .lswj-warp .lswj button {
            padding: 5px 20px;
            border-radius: 4px;
            background-color: #0094ff;
            color: #fff;
            margin-top: 10px;
        }

#Img0, #Img1 {
    text-align: center;
    width: 70px;
    height: 70px;
    border: 1px solid #ccc;
    font-size: xx-large;
    margin-right: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#Img2 {
    text-align: center;
    width: 70px;
    height: 70px;
    border: 1px solid #ccc;
    font-size: xx-large;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}


#Img3, #Img4 {
    text-align: center;
    width: 70px;
    height: 70px;
    border: 1px solid #ccc;
    font-size: xx-large;
    margin-right: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#Img5 {
    text-align: center;
    width: 70px;
    height: 70px;
    border: 1px solid #ccc;
    font-size: xx-large;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-img {
    width: 60px;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background-color: #f00;
    border-radius: 3px;
    margin-top: 5px;
    margin-left: 5px;
}

    .btn-img img {
        margin-top: -3px;
    }

.home-video {
    z-index: 100;
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    height: 60%;
    object-fit: fill; /*�����ǹؼ�*/
    background-color: #000;
    /*width: auto;
    height: auto;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../video/cover.jpg) no-repeat;
    background-size: cover;*/
}


.video-warp {
    float: left;
    text-align: center;
    width: 70px;
    height: 70px;
    border: 1px solid #ccc;
    font-size: xx-large;
    margin-right: 10px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.imgyl-warp,
.video-warp123 {
    background-color: rgba(0,0,0,.5);
}

    .imgyl-warp .imgyl {
        width: 100%;
        height: 100%;
    }
